Главная » VST плагины » Сведение и мастеринг

Native Instruments - Vintage Compressors 1.4.2 VST, VST3, AU x64 - компрессор 
21.08.2022, 19:15
Native Instruments - Vintage Compressors 1.4.2 VST, VST3, AU x64

Native Instruments - Vintage Compressors 1.4.2 VST, VST3, AU x64

Дата Выпуска: 04.02.2022
Версия: 1.4.2
Разработчик: Native Instruments
Сайт разработчика: native-instruments.com/en/products/komplete/effects/vintage-compressors/
Формат: VST, VST3, AU
Разрядность: 64bit
Таблэтка: присутствует
Системные требования: Windows 10 or 11 (64-bit, latest Service Pack)
Размер: 394.7 MB

VC 76 - быстрый, резкий компрессор FET, VC 2A - мягкий, теплый оптический компрессор, VC 160 - яркий, грязный компрессор VCA






Категория: Сведение и мастеринг | Добавил: Elaim | Теги: компрессор
Просмотров: 3856 | Загрузок: 1724 | Комментарии: 7 | Рейтинг: 4.0/13

 Похожие материалы
Всего комментариев: 7
guter 
7061
21.08.2022 в 21:38 / Материал
Модератор Модератор
58 Беру))))
6
guter 
7061
21.08.2022 в 22:49 / Материал
Модератор Модератор
ИСПРАВЛЕНО Конфигурация канала VST3 на некоторых хостах была неправильнойИЗВЕСТНАЯ ПРОБЛЕМА Закрытие DAW во время отображения экрана «О программе» может привести к сбою или зависанию DAW.
ИЗВЕСТНАЯ ПРОБЛЕМА В Windows пользовательский интерфейс может обрезаться, если масштабирование Windows превышает 100 %.
ИЗВЕСТНАЯ ПРОБЛЕМА Пресеты, созданные в версиях 1.4.x, нельзя открыть в более старой версии плагина.
Открытие предустановленного или хост-проекта, созданного с помощью версии 1.4.x, в системе с более старой версией подключаемого модуля может привести к зависанию или сбою хоста.

1.4.1 - 21.10.2021

ИСПРАВЛЕНО Высокая загрузка ЦП и потенциальный сбой при запуске плагина в автономном режиме.
ИСПРАВЛЕНО Параметры плагина VST3 не всегда корректно инициализировались в MASCHINE.
ИСПРАВЛЕНО Параметры DAW могли быть не синхронизированы после отправки сообщений об изменении программы в плагины VST3.
ИСПРАВЛЕНО Исправлено расположение шины плагина VST3 при использовании на дорожках 5.1.
ИЗВЕСТНАЯ ПРОБЛЕМА Закрытие DAW во время отображения экрана «О программе» может привести к сбою или зависанию DAW.
ИЗВЕСТНАЯ ПРОБЛЕМА В Windows пользовательский интерфейс может обрезаться, если масштабирование Windows превышает 100 %.
ИЗВЕСТНАЯ ПРОБЛЕМА Пресеты, созданные в версиях 1.4.x, нельзя открыть в более старой версии плагина.
Открытие предустановленного или хост-проекта, созданного с помощью версии 1.4.x, в системе с более старой версией плагина может привести к зависанию или сбою хоста.
6
Тыц 
22.08.2022 в 06:53 / Материал
Гость
Как хорошо, что в "железных" братьях нет... известная проблема и исправлено...:))
3
xogegep 
24071
22.08.2022 в 12:16 / Материал
Пользователь
Не кощунствуй.
-5
sergei 
22.08.2022 в 15:50 / Материал
Гость
салют. у кого получилось установить ? у меня бесполезно ((
-1
sergei 
22.08.2022 в 15:51 / Материал
Гость
56
-1
Александр Побережский 
23.08.2022 в 13:07 / Материал
Гость
sergei  Всё работает.
3

☑ Внимание! В комментариях строго запрещены: спам, флуд, CapsLock, нецензурная лексика, оскорбления, угрозы, разжигание межнациональной вражды, политические демагогии.

Имя *:
Email:
Все смайлы
Код *: